#highlighted {
	clear: both;
	padding-top: 2px;
	width: 835px;
}

#highlighted a {
	font-family: "Palatino Linotype", Palatino, "Times New Roman", Times, Serif;
	font-size: 12px;
}

#highlighted div.row {
	clear: left;
}

#highlighted div.panel {
	float: left;
	width: 262px;
	margin-right: 15px;
	overflow: hidden;
	line-height: 1.2em;
	padding-bottom: 25px;
}

#highlighted div.panel img {
	width: 100%;
	height: auto;
}

#highlighted h3,
#highlighted h3 a {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 17px;
	line-height: 20px;
	margin-bottom: 10px;
	line-height: 1.2em;
}

#highlighted h4,
#highlighted h4 a {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	line-height: 19px;
	margin-bottom: 10px;
	line-height: 1.2em;
}

#highlighted h5,
#highlighted h5 a {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	line-height: 18px;
	color: #666;
	margin-bottom: 10px;
	text-transform: none;
}

#highlighted h3 span, #highlighted h4 span, #highlighted h5 span {
	color: #4f9056;
	font-style: normal;
}

#highlighted a.more-link {
	margin-top: 10px;
}

#highlighted .related_entry {
	font-family: "Palatino Linotype", Palatino, "Times New Roman", Times, Serif;
	font-size: 12px;
	color: #666;
}